

 .mehr-lesen-block { 
       --mehr-lesen-text-color: currentColor;
    --mehr-lesen-transition: 0.3s ease;
  color: currentColor; 
  padding: 10px 14px 40px;
 
}

.mehr-lesen-block.black{
		color:#000
	}

/* Versteckter Text */
.mehr-lesen-block .hidden-text {
  display: none;
  margin: 0 0 20px 0;
}

.mehr-lesen-block .show {
  display: block;
}

.mehr-lesen-button {
	 color:  #F7F3F3;

	background: transparent ;
	text-decoration: underline !important;
	}	
	
.mehr-lesen-button.black {
  color: #000;
}	
	

	
.mehr-lesen-button:hover {
	color: #fff;
 
	}
.mehr-lesen-button.black:hover {
  color: #000;
}
	

span.mehr-lesen{
  background-color: var(--wp--preset--color--testkunden-card);
  font-size:18px;
  padding: 4px;
 }
	
.button-block, h2.mehr-lesen{
     text-align: center;
}


 
 h2.mehr-lesen{
       background: var(--wp--preset--color--testkunden-card);
      padding: 20px 14px;
       border-radius: 12px 12px 0px 0px;
 }
     
     
.schluss-block{
    background: var(--wp--preset--color--testkunden-card);
    padding: 20px 14px;
  border-radius: 0px 0px 12px 12px;
}

/* Responsives Verhalten */
@media (min-width: 768px) {
  .mehr-lesen-block {
    text-align: left ;
  }
}
 
 
